body {
	background-color:#FFFFFF:
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}
img {
	border: none;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg.gif);
	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}.rbox {
	text-align: justify;
}
.linkbox {
	color: #1C4F3E;
	clear: both;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #396 solid;     /* 枠線の装飾 */
	background-color: #6C9;
	box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	margin-bottom:15px;
	padding-top:10px;
	padding-left:3px;
	padding-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	height: 55px;
	width: 240px;
	padding-right: 3px;
	margin-left: -30px;
	display: marker;
	
}
.linkbox:hover {
	background-color: #F93;
	position: relative;
top: 5px; left: 5px; 
}
.linkbox2 {
	color: #1C4F3E;
	clear: both;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #396 solid;     /* 枠線の装飾 */
	background-color: #6C9;
	box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	margin-bottom:15px;
	padding-top:10px;
	padding-left:3px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	height: 55px;
	width: 240px;
	padding-right: 3px;
	display: marker;
	
}
.linkbox2:hover {
	background-color: #F93;
	position: relative;
top: 5px; left: 5px; 
}
.whitebox {
	background-color:#FFF;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #ccc solid;     /* 枠線の装飾 */
	box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	padding-bottom:10px;
	padding-right:5px;
    padding-left:5px;
}
.whitebox2 {
	background-color:#FFF;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px #ccc solid;     /* 枠線の装飾 */
	box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
	/* [disabled]padding-bottom:10px; */
	padding-right:0px;
	padding-left:0px;
	margin-top:0px;
}
